JDK java version "1.4.0_03"
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Vel_Vel
Posted On:   Wednesday, January 15, 2003 03:09 AM

Just installed IntelliJ IDEA 3.0.1 and tried to compile.
Got an error message:
"Cannot determine version for JDK java version "1.4.0_03". Update JDK configuration."

What should I do?

Re: JDK java version "1.4.0_03"

Posted By:   Valentin_Kipiatkov  
Posted On:   Tuesday, January 21, 2003 02:03 AM

Try to remove target JDK configuration and configure it again (File | Project Properties | Paths | Target JDK, press ... button, then "-" and "+"). Does it help?
About | Sitemap | Contact